/* Brightness */
"Brightness" = "Helligkeit";

/* Edge Enhancement */
"Edge Enhancement" = "Kantenverbesserung";

/* Exposure */
"Exposure" = "Belichtung";

/* Focus */
"Focus" = "Fokus";

/* Focus Point */
"Focus Point" = "Blickpunkt";

/* Gain */
"Gain" = "Aussteuerung";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Farbton";

/* Iris */
"Iris" = "Irisblende";

/* Lighting Hint */
"Lighting Hint" = "Beleuchtungshinweis";

/* Optical Filter */
"Optical Filter" = "Optischer Filter";

/* Pan */
"Pan" = "Balance";

/* Saturation */
"Saturation" = "Sättigung";

/* Sharpness */
"Sharpness" = "Scharfzeichnen";

/* Shutter */
"Shutter" = "Verschluss";

/* Temperature */
"Temperature" = "Temperatur";

/* Tilt */
"Tilt" = "Neigung";

/* Trigger */
"Trigger" = "Auslöser";

/* White Balance U */
"White Balance U" = "Weißabgleich U";

/* White Balance V */
"White Balance V" = "Weißabgleich V";

/* Zoom */
"Zoom" = "Zoomen";

